/*media-queries*/
@media (min-width:425px) {

.sm\:p-4 {
    padding: 1rem 1rem 0rem 1rem!important;
}

}

@media screen and (max-width: 375px) {
  .sm\:p-4 {
    padding: 1rem 1rem 0rem 1rem!important;
}

}


@media screen and (max-width: 377px) {
  .sm\:p-4 {
    padding: 0rem 0rem 0rem 0rem!important;
}

}